<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
StringRemoveAt Method (IEdmDictionary5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmDictionary5 Interface : StringRemoveAt Method (IEdmDictionary5)

Visual Basic
C#
C++/CLI

bsKey
  Key to remove

Deletes the specified string key and its value.

# Syntax

Visual Basic |
--- | ---

    Sub StringRemoveAt( _
       ByVal bsKey As System.String _
    )

C# |
--- | ---

    void StringRemoveAt(
       System.string bsKey
    )

C++/CLI |
--- | ---

    void StringRemoveAt(
    &   System.String^ bsKey
    )

#### Parameters

bsKey
  Key to remove

# Example

Create and Delete Dictionaries (C#)
Create and Delete Dictionaries (VB.NET)

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid

# See Also

####

IEdmDictionary5 Interface
IEdmDictionary5 Members
IEdmDictionary5::LongRemoveAt Method ()
IEdmDictionary5::StringSetAt Method ()

# Availability

SOLIDWORKS PDM Professional Version 5.2